/* 
  Localizable.strings
  MacPawAccount

  Created by Dmytro Tretiakov on 24.01.2020.
  Copyright © 2020 MacPaw Inc. All rights reserved.
*/
/* Titles & subtitles */

"ScreenTitle_Start_productNameAsFormatValue" = "%@ 정식 등록";
"ScreenSubtitle_Start_productNameAsFormatValue" = "플랜을 구독하여 평가판의 기능 제한을 제거하고 %@의 모든 혜택을 마음껏 누리세요.";

"ScreenTitle_SignIn" = "안녕하세요!";
"ScreenSubtitle_SignIn" = "MacPaw 계정을 사용하려 시작하세요";

"ScreenTitle_SignInPassword" = "다시 찾아주신 것을 환영합니다!";

"ScreenTitle_ResetPassword" = "암호 초기화";
"ScreenSubtitle_ResetPassword" = "암호를 초기화하려면 이메일 주소를 입력하십시오. 사용자 확인을 위해 인증 코드를 발송합니다.";

"ScreenTitle_ResetPasswordSuccess" = "좋습니다!";
"ScreenSubtitle_ResetPasswordSuccess" = "암호를 성공적으로 변경하였습니다.";

"ScreenTitle_PinCode" = "인증 코드 입력";
"ScreenSubtitle1_PinCode_emailAsFormatValue" = "%@ 주소로 인증 코드를 전송했습니다.";
"ScreenSubtitle2_PinCode" = "코드를 입력하여 계속하십시오.";

"ScreenTitle_SignUpPassword" = "암호 생성";

"ScreenTitle_CustomerName" = "가장 중요한 단계는…";
"ScreenSubtitle_CustomerName" = "고객님을 어떻게 불러드릴까요?";

"ScreenTitle_SignUpSuccess" = "모든 준비가 완료되었습니다!";
"ScreenSubtitle_SignUpSuccess" = "받은메일함을 확인하시고 이메일에 동봉된 링크를 클릭하여 계정을 인증하십시오.";

"ScreenTitle_NewPassword" = "새로운 암호를 입력하세요";
"ScreenSubtitle_NewPassword" = "최소한 8 글자 이상이어야 합니다.";

"ScreenTitle_ClaimAccount" = "계정 설정 완료";
"ScreenSubtitle_ClaimAccount" = "계정 설정이 완료되지 않은 것 같습니다\n문제를 같이 살펴볼까요.";

"ScreenTitle_ClaimAccountSuccess" = "모든 준비가 완료되었습니다!";
"ScreenSubtitle_ClaimAccountSuccess_productNameAsFormatValue" = "계정을 성공적으로 생성했습니다. 계속해서 %@ 제품에 대한 정식 등록을 진행하세요.";

"ScreenTitle_ChoosePlan" = "플랜을 선택하십시오";
"ScreenSubtitle_ChoosePlan_productNameAsFormatValue" = "진정한 팬이시군요! 플랜을 선택한 뒤 %@ 제품을 정식 등록하시기 바랍니다.";

"ScreenTitle_SelectDevice" = "대체할 기기 선택";
"ScreenSubtitle_SelectDevice_ForOwner" = "모든 슬롯이 꽉 찼습니다. 다른 기기를 추가하려면 기존에 등록한 기기 하나를 비활성화하십시오.";
"ScreenSubtitle_SelectDevice_ForMember" = "플랜 구독주에게 연락하여 샤로운 플랜으로 업그레이드하거나 기존에 사용 중인 기기 하나를 등록 해제하시기 바랍니다.";

"ScreenTitle_ActivationSuccess" = "좋습니다!";
"ScreenSubtitle_ActivationSuccess_productNameAsFormatValue" = "%@ 정식 등록이 완료되었습니다. 마음껏 즐기시기 바랍니다!";
"ScreenSubtitle_ActivationSuccessWithAttention_productNameAsFormatValue" = "%@ 정식 등록이 완료되었습니다!";

"ScreenTitle_PlanAbsence_productNameAsFormatValue" = "구독 중인 %@ 플랜이 없으신가요?";
"ScreenSubtitle_PlanAbsence" = "문제 없습니다! MacPaw 스토어로 이동하여 새로운 구독을 시작해보세요!";

"ScreenTitle_PlanError_PaymentFailed" = "결제 절차가 제대로 진행되지 않았습니다";
"ScreenSubtitle_PlanError_PaymentFailed_ForOwner_productNameAsFormatValue" = "%@ 제품을 계속 이용하려면 MacPaw 계정 관리 페이지를 방문하여 결제 정보를 업데이트하십시오.";
"ScreenSubtitle_PlanError_PaymentFailed_ForMember_productNameAsFormatValue" = "%@ 제품을 계속 이용하려면 플랜 구독주에게 연락을 취해 결제 정보를 업데이트하시기 바랍니다.";
"ScreenTitle_PlanError_Paused" = "플랜 일시정지를 해제하여 활성화하십시오";
"ScreenSubtitle_PlanError_Paused_ForOwner_productNameAsFormatValue" = "플랜이 일시정지 상태입니다. %@ 제품을 계속 이용하려면 MacPaw 계정 관리 페이지를 방문하여 플랜 일시정지를 해제하십시오.";
"ScreenSubtitle_PlanError_Paused_ForMember_productNameAsFormatValue" = "플랜이 일시정지 상태입니다. %@ 제품을 계속 이용하려면 플랜 구독주에게 연락을 취해 플랜 일시정지를 해제하시기 바랍니다";

"ScreenTitle_LicenseError_PaymentFailed_ForOwner_productNameAsFormatValue" = "%@ 제품을 계속 사용하려면 결제 정보를 업데이트하십시오";
"ScreenTitle_LicenseError_PaymentFailed_ForMember" = "구독을 재갱신할 수 없습니다";
"ScreenSubtitle_LicenseError_PaymentFailed_ForOwner" = "구독을 갱신할 수 없습니다. MacPaw 계정 관리 페이지를 방문하여 결제 정보를 업데이트하시기 바랍니다.";
"ScreenSubtitle_LicenseError_PaymentFailed_ForMember_productNameAsFormatValue" = "%@ 제품을 계속 이용하려면 플랜 구독주에게 연락을 취해 결제 정보를 업데이트하십시오.";

"ScreenTitle_LicenseError_Cancelled_productNameAsFormatValue" = "%@ 제품을 계속 이용하려면 새로운 플랜을 구매하십시오";
"ScreenSubtitle_LicenseError_Cancelled" = "이전 플랜이 취소되었습니다. MacPaw 스토어를 방문하여 사용자에게 맞는 새로운 플랜을 구독하시기 바랍니다.";

"ScreenTitle_LicenseError_Paused_ForOwner_productNameAsFormatValue" = "%@ 제품을 계속 이용하려면 플랜 일시정지를 해제하십시오";
"ScreenTitle_LicenseError_Paused_ForMember_productNameAsFormatValue" = "%@ 플랜이 일시정지 상태입니다";
"ScreenSubtitle_LicenseError_Paused_ForOwner" = "플랜이 일시정지 상태입니다. MacPaw 계정 관리 페이지를 방문하여 일시정지 상태를 해제하시기 바랍니다.";
"ScreenSubtitle_LicenseError_Paused_ForMember_productNameAsFormatValue" = "%@ 제품을 계속 이용하려면 플랜 구독주에게 연락을 취해 플랜 일시정지를 해제하시기 바랍니다.";

"ScreenTitle_LicenseError_Dispute_productNameAsFormatValue" = "결제와 관련된 분쟁이 발생하여 %@ 플랜을 사용할 수 없습니다";
"ScreenSubtitle_LicenseError_Dispute_ForOwner" = "더욱 자세한 정보는 MacPaw 계정 관리 페이지를 방문하거나 고객 지원으로 문의주시기 바랍니다.";
"ScreenSubtitle_LicenseError_Dispute_ForMember" = "문제를 해결하려면 플랜 구독주 또는 고객 지원 센터로 연락 바랍니다.";

"ScreenTitle_LicenseError_Deactivated_productNameAsFormatValue" = "%@ 정식 등록 비활성화됨";
"ScreenSubtitle_LicenseError_Deactivated_ForOwner" = "MacPaw 계정을 방문하여 사용 가능한 기기 슬롯을 확인하거나, 사용자에게 최적화된 플랜으로 업그레이드하시기 바랍니다.";
"ScreenSubtitle_LicenseError_Deactivated_ForMember" = "새로운 기기를 등록하려면 플랜 구독주에게 연락을 취하거나 별도의 플랜을 구독하시기 바랍니다.";

"ScreenTitle_LicenseError_Offline_productNameAsFormatValue" = "%@ 정식 등록 여부를 확인해야 합니다";
"ScreenSubtitle_LicenseError_Offline_productNameAsFormatValue" = "오프라인 상태가 너무 오래 지속되었습니다. %@ 사용을 계속하려면 인터넷에 접속하시기 바랍니다.";

"ScreenTitle_LicenseError_Unknown_productNameAsFormatValue" = "%@ 라이선스 정보를 확인하지 못해 라이선스가 비활성화됨";
"ScreenSubtitle_LicenseError_Unknown_ForOwner" = "정확한 문제 원인을 파악하지 못했습니다. 정식 등록 관련 문제를 해결하려면 MacPaw 계정 관리 페이지를 방문하거나 고객 지원으로 문의주시기 바랍니다.";
"ScreenSubtitle_LicenseError_Unknown_ForMember" = "정확한 문제 원인을 파악하지 못했습니다. 정식 등록 관련 문제를 해결하려면 플랜 구독주에게 연락하거나 고객 지원으로 문의주시기 바랍니다.";

"ScreenTitle_LicenseWarning_Offline" = "오프라인 상태가 너무 오래 지속되었습니다";
"ScreenSubtitle_LicenseWarning_Offline_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@ 제품이 %@ 후 비활성화됩니다. 앱을 계속 이용하려면 인터넷에 접속하시기 바랍니다.";

"ScreenTitle_LicenseWarning_PaymentFailed" = "결제 정보를 업데이트해야 합니다";
"ScreenSubtitle_LicenseWarning_PaymentFailed_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@ 제품이 %@ 후 비활성화됩니다. 비활성화되기 전에 MacPaw 스토어를 방문하여 결제 정보를 업데이트하시기 바랍니다.";
"ScreenSubtitle_LicenseWarning_PaymentFailed_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@ 제품이 %@ 후 비활성화됩니다. 비활성화되기 전에 플랜 구독주에게 연락을 취해 결제 정보를 업데이트하십시오.";

"ScreenTitle_LicenseWarning_Cancelled" = "플랜이 취소된 상태입니다";
"ScreenSubtitle_LicenseWarning_Cancelled_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@ 제품이 %@ 후 비활성화됩니다. 비활성화되기 전에 MacPaw 스토어를 방문하여 새로운 플랜을 구독하시기 바랍니다.";
"ScreenSubtitle_LicenseWarning_Cancelled_ForMember_productNameAsFormatValue" = "%@ 제품을 계속 이용하려면 플랜 구독주에게 연락을 취해 새로운 구독을 시작하시기 바랍니다.";

"ScreenTitle_LicenseWarning_Paused" = "플랜이 잠시 정지된 상태입니다";
"ScreenSubtitle_LicenseWarning_Paused_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@ 제품이 %@ 후 비활성화됩니다. 비활성화되기 전에 MacPaw 스토어를 방문하여 플랜 일시정비를 해제하시기 바랍니다.";
"ScreenSubtitle_LicenseWarning_Paused_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@ 제품이 %@ 후 비활성화됩니다. 비활성화되기 전에 플랜 구독주에게 연락을 취해 플랜 일시정지를 해제하시기 바랍니다.";

"ScreenTitle_LicenseWarning_Dispute" = "플랜에 대한 분쟁이 진행 중입니다";
"ScreenSubtitle_LicenseWarning_Dispute_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@ 제품이 %@ 후 작동 중지됩니다. MacPaw 계정 관리 페이지를 방문하거나 고객 지원 센터로 연락바랍니다.";
"ScreenSubtitle_LicenseWarning_Dispute_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@ 제품이 %@ 후 작동 중지됩니다. 플랜 구독주에게 연락을 취하거나 저희 고객 지원 센터로 연락바랍니다.";

"ScreenTitle_LicenseWarning_Unknown" = "무언가 잘못된 것 같습니다";
"ScreenSubtitle_LicenseWarning_Unknown_ForOwner" = "정식 등록 관련 문제를 해결하려면 MacPaw 계정 관리 페이지를 방문하거나 고객 지원으로 문의주시기 바랍니다.";
"ScreenSubtitle_LicenseWarning_Unknown_ForMember" = "인증 관련 문제를 해결하려면 플랜 구독주 또는 고객 지원 센터로 연락 바랍니다.";

"ScreenTitle_ActivationInfo" = "정식 등록 정보";

"LastAccessDate_dateAsFormatValue" = "마지막 액세스: %@";

/* Placeholders */
"TextFieldPlaceholder_EnterEmail" = "이메일 주소를 입력하세요";
"TextFieldPlaceholder_EnterPassword" = "암호를 입력하세요";
"TextFieldPlaceholder_EnterNewPassword" = "새로운 암호를 입력하세요";
"TextFieldPlaceholder_EnterName" = "이름을 입력하세요";
"TextFieldPlaceholder_ChoosePlan" = "플랜을 선택하세요…";
"TextFieldPlaceholder_SelectDevice" = "기기를 선택하세요…";
"TextFieldPlaceholder_AllInOnePinCode" = "인증 코드 입력";

/* Text field values */
"TextFieldValue_DeviceSlotPending" = "보류중";
"TextFieldValue_Email" = "이메일:";
"TextFieldValue_ExpirationDate" = "만료 날짜:";
"TextFieldValue_ExpirationDate_Never" = "없음";
"TextFieldValue_UpgradePlanMoreInfo_productNameAsFormatValue" = "한 대 이상의 기기에서 %@ 활성화를 원하시면 플랜을 업그레이드하시기 바랍니다.";

/* Button titles */
"ButtonTitle_Activate" = "지금 활성화하기";
"ButtonTitle_BuyPlan" = "플랜 구매하기";
"ButtonTitle_Back" = "뒤로";
"ButtonTitle_Next" = "다음";
"ButtonTitle_Hide" = "가리기";
"ButtonTitle_Show" = "보기";
"ButtonTitle_Forgot" = "암호를 잊으셨습니까?";
"ButtonTitle_SignIn" = "로그인";
"ButtonTitle_Done" = "완료";
"ButtonTitle_GoToAccount" = "계정으로 이동";
"ButtonTitle_GotIt" = "알았어요";
"ButtonTitle_Continue" = "계속";
"ButtonTitle_Resend" = "재전송";
"ButtonTitle_CreateAccount" = "계정 생성";
"ButtonTitle_OK" = "OK";
"ButtonTitle_EditEmail" = "이메일 편집";
"ButtonTitle_EditPassword" = "암호 편집";
"ButtonTitle_BackToSignIn" = "로그인으로 돌아가기";
"ButtonTitle_GoToStore" = "스토어로 이동";
"ButtonTitle_LetsGo" = "시작해볼까요";
"ButtonTitle_Subscribe" = "MacPaw 최신 정보 및 할인 소식 받기";
"ButtonTitle_SignOut" = "로그아웃";
"ButtonTitle_Refresh" = "새로고침";
"ButtonTitle_UpgradePlan" = "플랜 업그레이드";
"ButtonTitle_Cancel" = "취소";
"ButtonTitle_ContactSupport" = "고객지원";
"ButtonTitle_CompleteVerification" = "인증 완료";
"ButtonTitle_UpdatePayment" = "결제 세부사항 업데이트";
"ButtonTitle_GetNewPlan" = "새로운 플랜 가입";
"ButtonTitle_UnpausePlan" = "플랜 일시정지";
"ButtonTitle_Retry" = "재시도";
"ButtonTitle_PurchasePlan" = "플랜 구매";

"ButtonTooltip_Refresh" = "비어 있는 기기 슬롯이 있는지 확인하기 위해 구독 정보를 새로고침 하십시오.";

/* Errors */
"EmailValidationError_Empty" = "이메일 주소를 입력하십시오.";
"EmailValidationError_NotEmail" = "이메일 주소가 올바르지 않습니다.";
"EmailValidationError_NotExist" = "해당 이메일 주소로 등록된 계정이 없습니다.";
"EmailValidationError_ServerValidationFailed" = "이메일 주소를 편집하세요.";
"EmailValidationError_ServerDoSAttack" = "요청이 너무 많습니다. 60초 후에 다시 시도하시기 바랍니다.";

"PasswordValidationError_Empty" = "암호를 입력해주시기 바랍니다.";
"PasswordValidationError_TooShort" = "최소한 8글자 이상을 포함한 암호를 생성하세요.";
"PasswordValidationError_TooLong" = "암호는 128 글자를 초과할 수 없습니다.";
"PasswordValidationError_WithSpaceAtStartOrEnd" = "암호는 공백으로 시작하거나 끝날 수 없습니다.";
"PasswordValidationError_ServerValidationError" = "암호를 편집하여 최소한 8개 이상의 글자를 포함하도록 하십시오.";
"PasswordValidationError_Incorrect" = "암호가 올바르지 않습니다. 다시 시도하시기 바랍니다.";

"PinCodeValidationError_WrongCode" = "인증 코드가 올바르지 않습니다. 다시 시도하시기 바랍니다.";
"PinCodeValidationError_Expired" = "인증 코드가 만료되었습니다. 처음부터 다시 시작하십시오.";
"PinCodeValidationError_AttemptedMaxTries" = "인증 코드를 너무 많이 입력했습니다. 처음부터 다시 시작하십시오.";

"NameValidationError_TooLong" = "이름은 128 글자를 초과할 수 없습니다.";

"AttentionNote_PaymentFailed_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@ 제품이 %@ 후 비활성화되는데 결제 정보 업데이트가 필요합니다. 비활성화되기 전에 MacPaw 계정 관리 페이지를 방문하여 결제 정보를 업데이트하시기 바랍니다.";
"AttentionNote_PaymentFailed_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@ 제품이 %@ 후 비활성화되는데 결제 정보 업데이트가 필요합니다. 비활성화되기 전에 플랜 구독주에게 연락을 취해 결제 정보를 업데이트하시기 바랍니다.";
"AttentionNote_Cancelled_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "이전에 플랜이 취소되었습니다. %@ 제품이 %@ 뒤에 등록 만료되기 전에 MacPaw 스토어를 방문하여 새로운 플랜에 가입하시기 바랍니다.";
"AttentionNote_Cancelled_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@ 제품이 %@ 후 비활성화되는데 플랜이 취소된 상태입니다. 비활성화되기 전에 플랜 구독주에게 연락을 취해 새로운 플랜을 구독하시기 바랍니다.";
"AttentionNote_Paused_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@ 제품이 %@ 후 비활성화되는데 플랜이 일시정지 상태입니다. 비활성화되기 전에 MacPaw 계정 관리 페이지를 방문하여 일시정지를 해제하시기 바랍니다.";
"AttentionNote_Paused_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@ 제품이 %@ 후 비활성화되는데 플랜이 일시정지된 상태입니다. 비활성화되기 전에 플랜 구독주에게 연락을 취해 플랜 일시정지를 해제하시기 바랍니다.";
"AttentionNote_Dispute_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "플랜이 분쟁 상태여서 %@ 제품이 %@ 후 작동 중지됩니다. MacPaw 계정 관리 페이지를 방문하거나 고객 지원 센터로 연락바랍니다.";
"AttentionNote_Dispute_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "플랜이 분쟁 상태여서 %@ 제품이 %@ 후 작동 중지됩니다. 플랜 구독주에게 연락을 취하거나 저희 고객 지원 센터로 연락바랍니다.";

"AlertMessageText_EmailValidationError" = "이메일에 문제가 있는 것 같습니다";
"AlertInformativeText_EmailValidationError" = "확인 후 다시 시도하시기 바랍니다.";

"AlertMessageText_PasswordValidationError" = "암호에 문제가 있는 것 같습니다";
"AlertInformativeText_PasswordValidationError" = "확인 후 다시 시도하시기 바랍니다.";

"AlertMessageText_GenericError" = "무언가 문제가 발생한 것 같습니다.";
"AlertInformativeText_GenericError" = "기술적인 문제가 있는 것 같습니다. 다시 시도하시기 바랍니다.";

"AlertMessageText_AlreadyActivated_productNameAsFormatValue" = "이미 MacPaw 계정으로 %@ 활성화 됨";
"AlertInformativeText_AlreadyActivated" = "다른 계정으로 로그인하려면, 현재 계정에서 로그아웃하십시오.";

"AlertMessageText_PasswordAttemptedMaxTries" = "올바르지 않은 암호를 너무 많이 입력했습니다";
"AlertInformativeText_PasswordAttemptedMaxTries_minutesCountAsFormatValue" = "보안상의 이유로 계정이 잠겼습니다. %@ 후 다시 시도하거나 암호를 초기화하시기 바랍니다.";

"AlertMessageText_ConfirmSignOut" = "정말 MacPaw 계정에서 로그아웃하시겠습니까?";
"AlertInformativeText_ConfirmSignOut_productNameAsFormatValue" = "나중에 다시 로그인할 때까지 %@ 등록이 해제됩니다.";

"AlertMessgaeText_InBlackList" = "임시로 사용자의 IP 주소를 차단하였습니다";
"AlertInformativeText_InBlackList" = "죄송합니다. 예기치 않은 활동이 감지되어 보안 강화 차원에서 주의를 기하게 되었습니다. 방문자가 로봇이 아님을 증명하거나 고객 지원에 연락하여 문제를 해결하시기 바랍니다.";

/* Accessibility texts */
"ButtonAccessibilityHelp_Activate" = "응용 프로그램의 모든 기능을 잠금해제하는 인증 절차를 단계별로 안내합니다.";
"ButtonAccessibilityHelp_OpenStore" = "해당 응용 프로그램을 위한 플랜을 구매하도록 MacPaw 스토어를 엽니다.";
"ButtonAccessibilityHelp_Forgot" = "암호 복원 절차를 진행합니다.";
"ButtonAccessibilityHelp_ChoosePlan" = "하나 이상의 플랜이 활성화되어 있습니다. 계속 진행하려면 하나를 선택하세요.";
"ButtonAccessibilityHelp_ChooseDeviceToReplace" = "배당된 모든 기기 슬롯이 가득 찼습니다. 계속하려면 한 대를 대체하거나 플랜을 업그레이드하세요.";
"ButtonAccessibilityHelp_UpgradePlan" = "브라우저에 플랜 업그레이드 페이지를 엽니다.";
"ButtonAccessibilityHelp_RefreshDevices" = "빈 기기 슬롯을 확인한 뒤 사용 가능한 슬롯이 있으면 정식 등록 과정을 진행합니다.";
"ButtonAccessibilityHelp_GoToAccount" = "브라우저에 MacPaw 계정 페이지를 엽니다.";
"ButtonAccessibilityHelp_Resend" = "사용자의 이메일 주소로 새로운 인증 코드를 발송합니다.";
"ButtonAccessibilityHelp_ShowHidePassword" = "암호 필드에 입력한 암호를 표시하거나 가립니다.";
"ButtonAccessibilityHelp_SignOut" = "사용자의 MacPaw 계정에서 로그아웃하고 해당 응용 프로그램 복사본의 정식 등록을 해제합니다.";
"ButtonAccessibilityHelp_UpdatePayment" = "결제 세부사항을 업데이트하기 위해 브라우저에서 MacPaw 계정을 엽니다.";
"ButtonAccessibilityHelp_GetNewPlan" = "브라우저에 MacPaw 스토어를 엽니다.";
"ButtonAccessibilityHelp_UnpausePlan" = "플랜을 일시중지하기 위해 브라우저에서 MacPaw 계정을 엽니다.";
"ButtonAccessibilityHelp_Retry_Cancelled" = "정식 등록을 다시 시도합니다.";
"ButtonAccessibilityHelp_Retry_Offline" = "인터넷에 연결된 후 라이선스 정보를 다시 확인합니다.";
"ButtonAccessibilityHelp_PurchasePlan" = "플랜을 구매하기 위해 브라우저에서 MacPaw 스토어를 엽니다.";

"FieldAccessibilityTitle_PinCode1" = "인증 코드의 첫 번째 숫자.";
"FieldAccessibilityTitle_PinCode2" = "인증 코드의 두 번째 숫자.";
"FieldAccessibilityTitle_PinCode3" = "인증 코드의 세 번째 숫자.";
"FieldAccessibilityTitle_PinCode4" = "인증 코드의 네 번째 숫자.";
"FieldAccessibilityTitle_PinCode5" = "인증 코드의 다섯 번째 숫자.";
"FieldAccessibilityTitle_PinCode6" = "인증 코드의 여섯 번째 숫자.";
"FieldAccessibilityTitle_AllInOnePinCode" = "계속 진행하려면 사용자 이메일 주소로 전송된 인증 코드를 입력하세요.";
"FieldAccessibilityHelp_RecoveryEmail" = "암호를 재설정하려면 계정과 연동된 이메일 주소를 입력하세요. 사용자를 확인하기 위한 인증 코드가 발송됩니다.";

"TitleAccessibilityValue_PlanAbsence" = "해당 응용 프로그램을 위한 활성화된 플랜을 가지고 있지 않습니다.";
"TitleAccessibilityHelp_PlanAbsence" = "MacPaw 스토어를 방문하여 새로운 플랜을 구매하거나 다른 MacPaw 계정을 갖고 계시다면 해당 계정으로 로그인하시기 바랍니다.";
"TitleAccessibilityHelp_ResetPasswordSuccess_buttonNameAsFormatValue" = "정식 등록 절차를 계속 진행하려면 %@ 버튼을 클릭하세요.";
"TitleAccessibilityHelp_SignUpPassword_emailAsFirstFormatValue_buttonNameAsSecondFormatValue" = "%@이라는 이메일 주소로 새로운 계정을 생성합니다. 이 계정을 위한 암호를 설정하세요. %@ 버튼을 누르면 이메일 주소를 변경할 수 있습니다.";
"TitleAccessibilityHelp_CustomerName" = "사용자 이름을 입력하세요. 필수가 아닌 선택 사항입니다.";
"TitleAccessibilityValue_SignUpSuccess" = "성공적으로 계정을 생성했습니다. 받은 메일함을 확인하고 이메일에 있는 링크를 클릭하여 해당 계정과 연동된 이메일 주소를 인증하시기 바랍니다.";
"TitleAccessibilityHelp_SignUpSuccess_buttonNameAsFormatValue" = "정식 등록 절차를 계속 진행하려면 %@ 버튼을 클릭하세요.";
"TitleAccessibilityValue_ClaimAccount" = "정식 등록 절차를 계속 진행하려면 계정 생성을 완료하시기 바랍니다.";
"TitleAccessibilityHelp_ClaimAccount_buttonNameAsFormatValue" = "%@ 버튼을 눌러 계정 생성을 완료하세요.";

"AccessibilityEmailValidationError_Empty" = "이메일 필드는 비워둘 수 없습니다. 이메일 주소를 입력하시기 바랍니다.";
"AccessibilityEmailValidationError_NotEmail" = "유효한 이메일 주소가 아닙니다. 이메일 주소를 바로잡은 후 다시 시도하시기 바랍니다.";
"AccessibilityEmailValidationError_NotExist" = "해당 이메일 주소로 등록된 계정이 없습니다. 다시 시도하시기 바랍니다.";
"AccessibilityEmailValidationError_ServerValidationFailed" = "이메일 주소를 편집하신 후 다시 시도하시기 바랍니다.";
"AccessibilityEmailValidationError_ServerDoSAttack" = "요청이 너무 많습니다. 60초 후에 다시 시도하시기 바랍니다.";

"AccessibilityPasswordValidationError_Empty" = "암호는 비워둘 수 없습니다. 암호를 입력하시기 바랍니다.";
"AccessibilityPasswordValidationError_TooShort" = "최소한 8글자 이상을 포함한 암호를 생성하세요.";
"AccessibilityPasswordValidationError_TooLong" = "암호는 128 글자를 초과할 수 없습니다.";
"AccessibilityPasswordValidationError_WithSpaceAtStartOrEnd" = "암호는 공백으로 시작하거나 끝날 수 없습니다.";
"AccessibilityPasswordValidationError_ServerValidationError" = "암호를 편집하여 최소한 8개 이상의 글자를 포함하도록 하십시오.";
"AccessibilityPasswordValidationError_Incorrect" = "올바르지 않은 암호. 다시 시도하시기 바랍니다.";

"AccessibilityNameValidationError_TooLong" = "이름은 128자를 초과할 수 없습니다. 정정하신 후 다시 시도하시기 바랍니다.";

"AccessibilityRefreshDevicesResult_Failed" = "아직 해당 플랜에 사용 가능한 기기 슬롯이 생기지 않았습니다. 계속하려면 한 대를 대체하거나 플랜을 업그레이드하세요.";
"AccessibilityResendCodeResult_Success" = "이메일을 통해 새로운 인증 코드를 발송했습니다. 일 분 후 새로운 코드를 요청할 수 있습니다.";
